Subject: Re: [bug#40468] [PATCH 3/3] gnu: Add shiru-lv2.

From: Leo Famulari <[email-masked]>
Date: Tue, 7 Apr 2020 16:08:55 -0400

On Tue, Apr 07, 2020 at 09:04:40PM +0100, Alexandros Theodotou wrote:
> > > > Does it work to inherit the custom install phase from dragonfly-
> > > > reverb?
> > > > It seems like the install-file procedures would not apply here.
> > 
> > However, I tried building it from the patch and the install phase
> > does
> > fail there.
> 
> Did you build it after applying the previous 2 patches? 
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=40466 and
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=40467
> 
> This is supposed to be merged after those changes. The first patch
> (40466) changes the install procedure in dragonfly-reverb, which is
> inherited here.

Ah, no, I didn't realize they were related.

It's annoyingly tricky, but patches that depend on each should be in the
same bug ticket. This can be accomplished by first sending an intro
message to get a bug number, then sending the patch series to e.g.
<[email-masked]>.

I'll merge them now.